
<?php 
include_once ("databaze/pripojit.php");
?>
<!-- načtení vršku  --> 
<?php if (isset($_GET["akt"])) {
        
		echo "<br>";
		$aktivace = $_GET["akt"];
		   
			$dotaz="UPDATE uzivatele_prehled SET aktivace_uctu ='ano' WHERE aktivace='".$aktivace."'";
			$vysledek = mysqli_query($link, $dotaz);
				if (!$vysledek)
			{
				echo "error 17 aktivaceuct....php";
			exit;
			}		
		  
		      echo "<h1> Váš účet byl aktivován! </h1>";
		
		
      }
else echo "<h1> Tato stránka funguje pro aktivaci účtu, asi jste špatně klikli nebo jste zadali špatný odkaz. ";


?>




 <!-- načtení spodku  --> 
<?php 

include_once ("databaze/odpojit.php");


 ?>
